
.tx-downloadleoni FORM {
	border:0px;padding:0px;margin:0px;
}
.tx-downloadleoni {
	margin-top:10px;
	border-bottom:1px solid #BEC1C7;
	width:400px;
	margin-left:15px;
}

.tx-downloadleoni .headercol0 {
	width:38px;
	min-width:38px;
	margin-top:6px;
	display:block;
	float:left;
}

.tx-downloadleoni .col0 {
	width:38px;
	min-width:38px;
	margin-top:6px;
	display:block;
	float:left;
	border:1px solid #BEC1C7;
}

.tx-downloadleoni .col1 {
	width:175px;
	min-width:175px;
	float:left;
}

.advanced_link .col1 {
	width:175px;
	min-width:175px;
	float:left;
}

.advanced_link_wo_files .col1{
	width:237px;
	min-width:237px;
	float:left;
}

.tx-downloadleoni .col1a {
	float:left;
	width:50px;
}

.tx-downloadleoni .col2 {
	float:left;
	width:70px;
	min-height:67px;
	_height:67px;
}


.tx-downloadleoni .col3 {
	float:left;
	width:65px;
	background-color:none;
}

.tx-downloadleoni .col3 INPUT {
	margin-top:11px;margin-left:12px;
	height:17px;
	max-height:17px;
	margin-bottom:2px;
	width:25px;
	clear:both;
}

* HTML .tx-downloadleoni .col3 INPUT {
	width:26px;	margin-bottom:0px;
}

.tx-downloadleoni .item .field {
   width:65px;
}

.tx-downloadleoni .item .col3 .field {
	background-image:url('/fileadmin/images/tx-download-warenkorb.gif');
	background-repeat:no-repeat;
	background-position:39px 11px;
}
* HTML .tx-downloadleoni .item .col3  .field{
	background-position:38px 12px;
}
.tx-downloadleoni .item .col3 .empty {
    background:none !important;
	margin-top:11px;margin-left:12px;
	height:17px;
	max-height:17px;
	margin-bottom:2px;
	width:25px;
	clear:both;
}

.tx-downloadleoni .list .text {		  
	float:left;
}

.tx-downloadleoni .list .category-desc {		  
	margin-left: 12px;
}

.tx-downloadleoni .list .image{
	float:left;
	margin-right:35px;
}


.tx-downloadleoni .item .conti {
	background-repeat:repeat-y;
	background-position:265px 0px;
	background-image:url("/fileadmin/images/tx-download-conti-bg.gif");
	min-height:10px;
	_height:10px;
}

.advanced .item .conti {
	background-repeat:repeat-y;
	background-position:265px 0px;
	background-image:url("/fileadmin/images/tx-download-conti-bg-advanced.gif");
	min-height:10px;
	_height:10px;
}

.advanced_link .item .conti {
	background-repeat:repeat-y;
	background-position:265px 0px;
	background-image:url("/fileadmin/images/tx-download-conti-bg-advanced.gif");
	min-height:10px;
	_height:10px;
}

.advanced_link_wo_files .item .conti {
	background-repeat:repeat-y;
	background-position:325px 0px;
	background-image:url("/fileadmin/images/tx-download-conti-bg-advanced.gif");
	min-height:10px;
	_height:10px;

}

.tx-downloadleoni .item .category {
	_padding-top:20px;
	padding-top:10px;
	padding-bottom:10px;
}



.tx-downloadleoni .item {	
	border-top:1px solid #BEC1C7;
	min-height:67px;
	_height:67px;
}

.tx-downloadleoni .header {
	color:#C32100;
	font-weight:bold;
	font-size:10px;
	min-height:10px;
	_height:10px;
}

.tx-downloadleoni .order ,
.tx-downloadleoni .link 
{
	color:#69707B;
}
.tx-downloadleoni .download .margin {
	margin-left:8px;color:#C32100;
	font-size:10px;
}
.tx-downloadleoni .order .margin {
	margin-left:10px;
	font-size:10px;
}

.tx-downloadleoni .link .margin {
	margin-left:12px;
	font-size:10px;
}

.tx-downloadleoni .category .icon {
	color:#000066;
	font-size:11px;
	font-weight:bold;
	background-repeat:no-repeat;
	background-position:0px 1px;
	background-image:url( "/fileadmin/images/link-externalurl-ico.gif" );
	padding-left:15px;

	margin-left: 12px;
	margin-bottom:10px;
	_width:177px;
	max-width:177px;
	display:block;
}

.tx-downloadleoni .list .category .icon {
  	_width:245px;
	max-width:245px;
}

.tx-downloadleoni .category .additionals {
	margin-left: 12px;
}



.tx-downloadleoni .item  .link .margin {
   	display:block;
	background-color:white;
	border:solid 1px #BEC0C6;
	text-align:center;

	margin-left:7px;
	margin-bottom:6px;
	margin-top:11px;
	margin-right:7px;

}
.tx-downloadleoni .item  .pagelink .margin {
   	display:block;
	text-align:center;
	margin-left:7px;
	margin-bottom:6px;
	margin-top:11px;
	margin-right:7px;

}


.tx-downloadleoni .item .link A,
.tx-downloadleoni .item .link A:link,
.tx-downloadleoni .item .link A:hover,
.tx-downloadleoni .item .link A:visited {
	font-size:9px !important;
	display:block; height:15px;_height:17px;  
	text-decoration:none;		
	padding-top:2px;
}

.tx-downloadleoni .noresult {
	padding-top:10px;
	padding-bottom:10px;
	height:20px;
	border-top:1px solid #BEC1C7;
	padding-left:15px;
}

.tx-downloadleoni .tooltip {
	position: absolute;
	display: none;
 }

.tx-downloadleoni .tooltip IMG {
	
	background-image:url("/fileadmin/images/tx-download-thumbnail-bg.png");
	background-repeat:no-repeat;
	padding: 0px 10px 10px 0px;
	background-position:right bottom;
	border-right:none;
    border-bottom:none;
}


/***********************************************************************
* Order CSS
***********************************************************************/
.tx-downloadleoni #xajax_form .field INPUT {
  font-size:10px;
  text-align:right;
  padding-right:2px;
}

/***********************************************************************
* Basket CSS
***********************************************************************/
.tx-downloadleoni .basket FORM#xajax_mailform {	
  background-color:#F0F5F8;
	color:#69707B;
	font-size:11px;
	margin:0 0 25px 0;
	padding:10px;
}
.orderform-field {
  clear:both;
  padding-bottom:4px;
}

.tx-downloadleoni .basket FIELDSET {
	margin:0px;
  padding:0px;
  border:0px;
}
.tx-downloadleoni .basket  LABEL {
	width:100px;
  display:block;
  float:left;
}

.tx-downloadleoni .privacy LABEL {
  width:270px  !important;
}
* HTML .tx-downloadleoni .privacy LABEL {
 width:280px  !important;
}
.tx-downloadleoni .privacy  INPUT {
	width:20px !important;
}
* HTML .tx-downloadleoni .privacy  INPUT {
  border:none !important;
}

/* Required Image */
.tx-downloadleoni .basket  LABEL.formReqired {
  padding: 0 0 0 10px;
  background: url('/fileadmin/images/bg_form_required.gif') no-repeat 0px 0px;
  width:90px;
  _width:100px;
}

.tx-downloadleoni .basket .submit {
  background-color:#C12000;
  color:#FFF;
  width:100px;
	margin-left:100px;
}
.tx-downloadleoni .basket INPUT{
	width:200px;
	margin-bottom:5px;
	font-size:10px;
}
.tx-downloadleoni .basket {
	margin-left:0px;
}

.tx-downloadleoni .basket .orderdata {
	margin-top:10px;
}
.tx-downloadleoni .basket .orderdata .headline {
	font-weight:bold;
}

.tx-downloadleoni .basket .orderdata DIV {
	float:left;
}
.tx-downloadleoni .basket .orderdata H4{
  display:block; margin-bottom: 4px;
}
.tx-downloadleoni .basket .orderdata .item {
	min-height:22px;padding-top:8px;display:block; clear:left; width: 100%;
	padding-bottom:2px;
}
* HTML .tx-downloadleoni .basket .orderdata .item {
	height:30px; padding-top:7px;
}
.tx-downloadleoni .basket .orderdata .item DIV {
	float:left;
}
.tx-downloadleoni .basket .orderdata .category {
	padding:0;margin:0;
	width:250px;
}

.tx-downloadleoni .basket .headline {

}
.tx-downloadleoni .basket .orderdata .variant  {
	width:70px;
}
.tx-downloadleoni .basket .orderdata .amount  {
	width:50px;	overflow:hidden;
}
.tx-downloadleoni .basket .orderdata .remove  {
	width:30px;
}
.tx-downloadleoni .basket .orderdata A {padding:0px;margin:0px;}
.tx-downloadleoni .basket .orderdata .removeitem {
	background-image:url( "/fileadmin/images/removeitem.gif" );
	display:block;height:16px;width:15px; 
}
.tx-downloadleoni .basket .orderdata .removeitem INS{
	display:none;
	}
.tx-downloadleoni #err {
	color:#C32100;
	margin-bottom:10px;
}

.tx-downloadleoni .basket .orderdata INPUT {
	width:30px;
  height:15px;
  margin-top:0px;
	font-size:10px; 
  text-align:right;
	padding-right:2px;
	max-height:15px;
}


.tx-downloadleoni .headline .remove {
	display:none;
}


#updateMsg {
	margin-top:10px;
	display:none;
	border-right:solid 1px #BDC3C6;
	border-left:solid 1px #BDC3C6;
	border-top:solid 1px #BDC3C6;
}


#updateMsg P {
	font-weight:bold;
	text-align:center;
	color:#C62000;
}

/******* BASE Settings ***/
/*#base.tx-downloadleoni .item .col2 {
	float:left;

}	  
#base.tx-downloadleoni .item  .link{
   float:left;
  
}

#base.tx-downloadleoni .item  .link .margin {
	display:block !important;
	background-color:white;
	border:solid 1px #BEC0C6;
	text-align:center;
	width:19px;
	height:18px;

	min-height:16px !important;
	min-width:16px !important;
}
#base.tx-downloadleoni .item .link A:link,
#base.tx-downloadleoni .item .link A:hover,
#base.tx-downloadleoni .item .link A:visited,
#base.tx-downloadleoni .item .link A {
	font-size:9px;
	text-decoration:none;	
}*/
